Expo SDK v18.0.0 is now available
Brent Vatne
11710

After i updating my exp-cli to v18, i found i can not init a project by typing exp i xxx , it throw `./node_modules/react-native-branch/android/build/intermediates/exploded-aar/com.facebook.react/react-native/0.41.2/jni/x86/libgnustl_shared.so: (Empty error message)`error

Like what you read? Give ma chao a round of applause.

From a quick cheer to a standing ovation, clap to show how much you enjoyed this story.